@charset 'UTF-8';
/* ===============================================
   head spa
=============================================== */
#room .txtBox {
	float: left;
	width: 360px;
	margin-right: 20px;
}
.sec h2 {
	font-size: 24px;
	color: #988972;
	margin-bottom: 10px;
	font-weight: normal;
}

/* menuList
------------------------------------------------*/
#menuList {
	margin-bottom: 20px;
	overflow: hidden;
}

#menuList .mnCateTit,
.mlist {
	width: 600px;
	margin: 0 auto;
}


/* carepro
------------------------------------------------*/
#carepro {
	margin-bottom: 30px;
	padding-top: 30px;
}

#carepro h2 {
	margin-bottom: 20px;
}


/* careproFlow */
#careproFlow {
	margin-bottom: 20px;
}

#careproFlow h3 {
	font-size: 18px;
	margin-bottom: 20px;
	border-bottom: 1px solid #C00;
}

#careproFlow ol {
	list-style: none;
	margin: 0 0 20px;
	padding: 20px 0 0;
	overflow: hidden;
}

#careproFlow li {
	clear: left;
	display: block;
	margin: 0 0 10px;
	padding: 20px 0 0;
	overflow: hidden;
	background: url(../img_common/arw_flow.png) no-repeat 60px 0;
}

#careproFlow li:first-child {
	padding-top: 0;
	background-image: none;
}

#careproFlow li h4 {
	color: #45280A;
	font-size: 16px;
}

#careproFlow li p {
	margin: 0 0 5px;
}

#careproFlow li p.cp {
	color: #988972;
	font-size: 13px;
	margin-bottom: 3px;
}

#careproFlow li p.careproFlowImg {
	float: left;
	margin-right: 20px;
}

/* careproCkList */
#careproCkList {
	text-align: center;
	margin-bottom: 10px;
	padding-top: 20px;
	border-top: 1px dotted #988972;
	overflow: hidden;
}

#careproCkList h3 {
	color: #45280A;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: normal;
}

#careproCkList table {
	width: 600px;
	margin: 0 auto 20px;
	border-top: 1px solid #C9C9CA;
	border-right: 1px solid #C9C9CA;
}

#careproCkList th {
	color: #45280A;
	padding: 5px 20px 5px 10px;
	border-left: 1px solid #C9C9CA;
	border-bottom: 1px solid #C9C9CA;
	font-weight: normal;
}

#careproCkList td {
	padding: 5px 10px;
	text-align: center;
	border-left: 1px solid #C9C9CA;
	border-bottom: 1px solid #C9C9CA;
}

#careproCkList tr:nth-child(odd) th,
#careproCkList tr:nth-child(odd) td {
	background-color: #EAEAEB;
}

#careproCkList tr:nth-child(even) th,
#careproCkList tr:nth-child(even) td {
	background-color: #FFF;
}

#careproCkList tr.thClr th {
	font-size: 18px;
	padding: 3px 10px;
	background-color: #C8BFB5;
	text-align: center;
	border-left: 1px solid #EDEBDB;
}

#careproCkList tr.thClr th:first-child {
	border-left: 1px solid #C9C9CA;	
}


/* menuInfo
------------------------------------------------*/
.menuInfo {
	clear: right;
	margin-top: -60px;
	margin-bottom: 20px;
	padding: 80px 0 0;
	overflow: hidden;
}

.menuInfo dl {
	overflow: hidden;
}

.menuInfo dt {
	margin-bottom: 10px;
}

.menuInfo dt .en {
	color: #988972;
	font-size: 14px;
	font-family: 'PT Sans', sans-serif;
}

.menuInfo dt strong {
	font-size: 18px;
	font-weight: bold;
	display: block;
}

#aromaspaAroma {
	border: 1px dotted #988972;
	overflow: hidden;
}

#aromaspaAroma ul {
	list-style: disc;
  margin-top: 15px;
	margin-bottom: 10px;
	overflow: hidden;
}

#aromaspaAroma li {
	color: #988972;
	float: left;
	font-size: 13px;
	width: 50%;
	margin: 0 0 5px;
}


/* scalp
------------------------------------------------*/
#diag {
	clear: right;
	padding-top: 40px;
	border-top: 1px dotted #45280A;
}

#diagRead {
	margin-bottom: 20px;
	padding-top: 20px;
	overflow: hidden;
}

#ibBox {
	border: 1px solid #45280A;
	margin-bottom: 20px;
	padding: 15px 15px 5px;
	overflow: hidden;
}

#ibBox a {
	display: block;
	text-decoration: none;
}

#ibBox h3 {
	color: #C00;
	margin: 0 0 10px;
	padding: 10px 0 0;
}

#ibBox .ibImg {
	float: left;
	margin: 0 20px 10px 0;
}

#ibBox .ibTxt {
	overflow: hidden;
}

#ibBox p.btnLink {
	display: inline-block;
	background-color: #EDEBDB;
	padding: 5px 10px;
}

#ibBox p.btnLink span {
	background: url(../img_common/arw_nav.png) no-repeat right center;
	padding-right: 18px;
}

#ibBox p.btnLink:hover span {
	background-image: url(../img_common/arw_red.png);
}


/* cfVoice
------------------------------------------------*/
#cfVoice {
	margin-bottom: 30px;
	overflow: hidden;
}

#cfVoice h2 {
	clear: left;
	text-align: center;
	margin-bottom: 30px;
}

#cfVoice h2 .titCp {
	display: block;
	font-size: 15px;
	letter-spacing: 2px;
}

#cfVoice dl {
	clear: left;
	margin: 0 0 30px;
	overflow: hidden;
	vertical-align: top;
}

#cfVoice dt {
	float: left;
	margin: 0 10px 0 0;
}

#cfVoice dd {
	padding: 5px 0 0;
	margin: 0;
	overflow: hidden;
}

#cfVoice dd .fName {
	color: #45280A;
	font-size: 12px;
	margin: 0 0 5px;
}

#cfVoice dd .fName strong {
	color: #988972;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 1px;
}

#cfVoice dd .fMsg{
	font-size: 13px;
	line-height: 20px;
	margin: 0;
}

/* staffInfo
------------------------------------------------*/
#staffIntro {
	margin-bottom: 50px;
	overflow: hidden;
}

#staffIntro .tit {
	clear: left;
    color: #988972;
	text-align: center;
    font-weight: normal;
}

#staffIntro .tit .titCp {
	display: block;
	font-size: 15px;
	letter-spacing: 2px;
}

.staffIntroList {
  letter-spacing: -1em;
  font-size: 0;
  margin-bottom: 30px;
  padding-top: 30px;
  text-align: center;
  overflow: hidden;
}

.staffIntroList .staffBox {
  letter-spacing: normal;
  font-size: 14px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
	margin: 0 2% 20px;
  padding: 0;
	overflow: hidden;
  width: 29.3%;
}

.staffBox .starBox {
  position: relative;
  letter-spacing: 1px;
  color: #FFF;
  /*background-color: #8BA75A;*/
  background-color: #615750;
  width: 180px;
  margin: 0 auto 2px;
  padding: 7px 0;
}
.staffBox .starBox:after {
  border-top: 12px solid #615750;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  content: '';
  margin-left: -10px;
  position: absolute;
  bottom: -12px;
  left: 50%;
}
.staffBox .starBox strong {
  display: inline-block;
  font-size: 12px;
  font-weight: normal;
  margin-bottom: 7px;
  padding: 0 5px 2px;
  border-bottom: 1px dotted #FFF;
}
.staffBox .starBox .starIcon {
  display: block;
  margin-bottom: 3px;
}
.staffBox .starBox .starIcon img {
width: 24px;
}

.staffIntroList dd.fName {
	color: #45280A;
	font-weight: bold;
  letter-spacing: 1px;
	margin: 0;
	padding: 5px 0;
}

.staffIntroList dd.fName strong {
  display: inline-block;
	color: #988972;
	font-size: 12px;
  margin-right: 5px;
}

.staffIntroList dd.fMsg{
  width: auto;
  font-size: 13px;
  margin: 0 auto;
  text-align: left;
}


/* staffVoice
------------------------------------------------*/
#staffVoice {
	margin-bottom: 50px;
	overflow: hidden;
}

#staffVoice h2 {
	clear: left;
	text-align: center;
}

#staffVoice h2 .titCp {
	display: block;
	font-size: 15px;
	letter-spacing: 2px;
}

#staffVoice dl {
	clear: left;
	margin: 0 0 10px;
	overflow: hidden;
	background: url(../img_common/staffmsg_bg.jpg) no-repeat 0 0;
}

#staffVoice dt {
	float: left;
	margin-right: 20px;
}


#staffVoice dd {
	padding-top: 30px;
	margin-right: 30px;
}

#staffVoice dd .fName {
	color: #45280A;
	font-weight: bold;
	margin: 0 0 10px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #45280A;
}

#staffVoice dd .fName strong {
	color: #988972;
	font-size: 12px;
	margin-right: 10px;
}

#staffVoice dd a.pgLink {
	color: #FFF;
	font-size: 11px;
	font-weight: normal;
	margin-left: 10px;
	text-decoration: none;
	background: url(../img_common/arw_nav.png) no-repeat right center #988972;
	padding: 2px 18px 2px 10px;
}

#staffVoice dd a.pgLink:hover {
	background-color: #C00;
}

#staffVoice dd .fMsg{
	font-size: 13px;
	line-height: 20px;
}


/**/
.freeBox {
	background-color: #FFF59C;
	border: 1px solid #C00;
	margin: 0 0 40px;
	padding: 10px 15px 0;
}

.freeBox p {
	color: #C00;
	text-align: center;
}

/**/
.headspaNotes {
    background-color: #EFEDE0;
    border: 1px dotted #C00;
    padding: 10px 10px 0;
    letter-spacing: 1px;
    text-align: center;
    font-size: 15px;
}
.fMarker {
    background: linear-gradient(transparent 60%, #ffff66 0%);
}



/* movieBox
------------------------------------------------*/
.movieBox {
    background-color: rgba(237,235,219,0.6);
    width: 550px;
    margin: 40px auto 0;
    padding: 0 0 20px;
    box-sizing: border-box;
}
.movieBox h4 {
    display: inline-block;
    background-color: #544237;
    color: #fff;
    padding: 10px 15px 10px 45px;
    margin: -20px 0 10px -25px;
    font-weight: normal;
    position: relative;
}
.movieBox h4::before {
    content: "";
    position: absolute;
    left: 15px;
    top: 8px;
    width: 20px;
    height: 20px;
    background: url("../headspa/img/movieicon.png") no-repeat;
    background-size: 20px;
}
.movieBox .movie {
    width: 360px;
    position: relative;
    margin: 0 auto;
    padding-top: 360px;
}
.movieBox .movie video {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

